IE(4)

NAME
ie - Ethernet driver for Intel 82586 Ethernet chip

SYNOPSIS
ie0 at isa? port 0x360 irq 7 iomem 0xd0000

DESCRIPTION
The ie interface provides access to a 10 Mb/s Ethernet network via the Intel 82586 chips. The Ethernet cards supported by the ie interface are:

AT&T StarLAN 10
AT&T EN100
AT&T StarLan Fiber
3Com 3c507

SEE ALSO
ifconfig(8), intro(4), ed(4), eg(4), el(4), ep(4), le(4)